Subject: Re: Deluxe airbrush holder
From: "Steve Bamford ARC" <[email-masked]>
To: "Angus McDonald" <[email-masked]>
Date: Mon, 18 Sep 2006 19:37:13 -0700

Hi Angus,
I just wanted to let you know your Airbrush Holder article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Angus McDonald 
  To: [email-masked] 
  Sent: Monday, August 21, 2006 7:04 AM
  Subject: Deluxe airbrush holder

   

  "Deluxe airbrush holder" 

  by "Angus McDonald"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  It's one of those things that you only realise you need when you actually need it.  By then it's a touch too late.

  There you are:

  desperately holding the airbrush in one hand;

  desperately trying to keep the colour cup level so you don't get paint all over the place;

  desperately doing something vital with your other hand (e.g. opening a jar of paint).

  The more dexterous, athletic or desperate will also be employing teeth, toes, arms, etc.

  All the while awful things are happening to your beautifully built, partially painted model.

  We've all been there, haven't we?  And we've always promised ourselves (on my mother's grave, Yer honour, cross my heart and hope to die) to get an airbrush holder.  But somehow it never happens.  There is always something more interesting to look at.  There is always something more interesting to spend your cash on.

  So it was for seven years I did the one handed airbrush shuffle.  Then one day, resting as I was between contracts, I had a bit of time on my hands.  A grim determination took hold of me, and shook me by the scruff of my neck.  It's an unnerving experience.  I decided to make myself an airbrush holder.  Come on folks, as a tight fisted Yorkshireman, with the possibility of Scottish blood coursing through my veins, you didn't expect me to buy one, did you?  Shame on you.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

  Various designs flitted through my scattered brain cells, some of them based on commercial units, with arms, and bases, and curvy bits.  I even started to un-ravel a red-plastic coated wire coat hook to provide artistic wire, thought about disappearing down to the DIY superstore to get some chrome plated medium gauge steel rods or that natty brushed aluminium stuff, before sense came flooding to the fore, and I went for the minimalist (aka cheapest possible) design.

  Oh, in deference to aesthetic design, I rooted around in the garage for suitable off cuts of wood, perhaps I had the odd bit of exotic (well, exotic for me that is) wood, like oak or beech or ash.  Five minutes hunting, and I found a bit of 3"x2" (75mmx50mm) spruce (left over from building the kiddies garden play house), and another bit of 2"x1" (50mmx25mm) spruce which I'd used for something else, so I had to pull various nails out of it first.

  After a bit of experimenting with height-to-width ratios, and finding appropriate angles to support the airbrush and cup, plus determining where the hose should go, I eventually sort of hacked bits off here, added bits there, banged nails in other bits, and made it up as I went along.

  It all sort of came together.

  As for why it is a deluxe model.  Why is simple: I bent the nails by hand (actually my fingers aren't that strong, I was using a sturdy pair of Electricians pliers) to form a cradle for the airbrush.  I discovered that the airbrush went all skewed if I left the nails straight.

  Finally, a quick skim with a bit of sandpaper (not so much to get mirror smooth surfaces, more to remove the cobwebs, dead spiders, dead ants, dead wood lice, various bits of insect poo and other unsavory detritus clinging to the wood) and it was ready for painting.

  I grabbed a neglected can of Halfords Peugot Graphite grey, and blasted the thing to give it that 'cool, urbane, modern off black look'.

  Finally, I attached two blobs of anti-skid, adhere to any surface devices to the bottom of the stand.  Amazing stuff, Blutak!

  As for the price of this item?  A long intake of breath through the teeth ensues.

  'Dunno guv.  Yer talking quality stuff 'ere.  I mean the wood alone must be all of... well, let me see... I guess a reasonable estimate, ball park figure like would be in the region of 5 pence. As for the 2" (50mm) oval nails.  Well, drop forged, mirror bright finish.  I reckon you are looking at another 3 pence.  Then stick in a whopping £1 for the spray paint.'

  It does it's job, and it's a great conversation piece, once you can make them stop laughing.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Fuzzy Photos and text © by "Angus McDonald"

  --
  No virus found in this outgoing message.
  Checked by AVG Free Edition.
  Version: 7.1.405 / Virus Database: 268.11.3/423 - Release Date: 18/08/2006